Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Oct 2020 06:12:41 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, 

Yesterday I received my Order #6227005509 and there was an extra product in the package that I had not purchased. It is a Pyjama set 162573438 from Giggles for 3 years baby girl. Please let me know what is the return process? or if I want to keep it what will be the price? and how will I pay? 
 
Thanks
Tayyab Mubeen https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1538430